@charset "UTF-8";
@font-face {
  font-family: "social";
  src: url("../font/social.eot?689717");
  src: url("../font/social.eot?689717#iefix") format("embedded-opentype"), url("../font/social.woff?689717") format("woff"), url("../font/social.ttf?689717") format("truetype"), url("../font/social.svg?689717#social") format("svg");
  font-weight: normal;
  font-style: normal; }
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'social';
    src: url('../font/social.svg?689717#social') format('svg');
  }
}
*/
.icon {
  border-bottom: 0;
  background: none;
  font-size: 120%; }

.icon span {
  text-indent: -9999px;
  display: block; }

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "social";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
  /* opacity: .8; */
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: 0.2em;
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */ }

.icon-facebook:before {
  content: "\e806"; }

/* '' */
.icon-twitter:before {
  content: "\e807"; }

/* '' */
footer {
  max-width: 600px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  margin-top: 4.05rem; }

.social {
  width: 100%;
  margin-left: 0%;
  padding-left: 1.35rem;
  padding-right: 1.35rem; }
  .social .icon-facebook {
    margin-left: -0.5em; }
  .social ul {
    list-style: none;
    width: 100%;
    padding: 0; }
  .social li {
    float: left;
    margin-right: 1em; }

#page-header {
  max-width: 600px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 1.35rem; }

.logo {
  width: 100%;
  margin-left: 0%;
  padding-left: 1.35rem;
  padding-right: 1.35rem; }
  @media (min-width: 600px) {
    .logo {
      margin-top: 1.35rem; } }
  .logo .ir {
    background: url(/logo.svg) no-repeat bottom left;
    background-size: contain;
    display: block;
    width: 220px;
    height: 2.7rem;
    text-indent: -999px;
    box-shadow: none;
    margin-left: -10px; }

.nav {
  width: 100%;
  margin-left: 0%;
  padding-left: 1.35rem;
  padding-right: 1.35rem; }
  @media (min-width: 600px) {
    .nav {
      text-align: right;
      padding-top: 2.97rem; } }
  .nav li {
    display: inline-block;
    list-style: none;
    margin-right: 1.6em; }
    @media (min-width: 600px) {
      .nav li {
        margin: 0 0 0 1.6em; } }

.list {
  max-width: 600px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap; }
  .list .section-title {
    width: 100%;
    margin-left: 0%;
    padding-left: 1.35rem;
    padding-right: 1.35rem;
    text-align: center;
    margin-bottom: 1.35rem; }

.post-list {
  list-style: none;
  margin-left: 0; }

article.event {
  margin-bottom: 2.7rem; }
  @media (min-width: 600px) {
    article.event {
      margin-bottom: 1.35rem; } }

.location,
.date {
  text-indent: 0; }

.location span {
  display: block; }

.event .content,
.event .event-series-description,
.text .content,
.text .event-series-description {
  margin-top: 1.35rem; }
  @media (min-width: 600px) {
    .event .content,
    .event .event-series-description,
    .text .content,
    .text .event-series-description {
      margin-top: 0; } }

.short-event-list {
  margin-top: 2.7rem; }

.event .event-header {
  margin-bottom: 1.35rem; }
.event .project-title {
  margin-top: 0; }
.event .info {
  margin-bottom: 1.35rem; }
  .event .info p {
    font-size: 0.8rem;
    line-height: 1.4; }
.event .content {
  clear: both; }

.list {
  max-width: 600px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap; }

.list .event {
  width: 100%;
  margin-left: 0%;
  padding-left: 0;
  padding-right: 0; }

.list > article + article::before {
  content: '* * *';
  text-align: center;
  width: 100%;
  display: block;
  padding-bottom: 1.35rem; }

.event-series {
  width: 100%;
  margin-left: 0%;
  padding-left: 1.35rem;
  padding-right: 1.35rem; }
  @media (min-width: 600px) {
    .event-series {
      width: 100%;
      margin-left: 0%;
      padding-left: 0;
      padding-right: 0; } }
  .event-series > .event-header {
    width: 100%;
    margin-left: 0%;
    padding-left: 0;
    padding-right: 0; }
    @media (min-width: 600px) {
      .event-series > .event-header {
        width: 100%;
        margin-left: 0%;
        padding-left: 1.35rem;
        padding-right: 1.35rem; } }
  .event-series .event-series-description {
    width: 100%;
    margin-left: 0%;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 1.35rem; }
    @media (min-width: 600px) {
      .event-series .event-series-description {
        width: 100%;
        margin-left: 0%;
        padding-left: 1.35rem;
        padding-right: 1.35rem; } }

.event-series-list {
  margin-top: 1.35rem;
  counter-reset: section;
  max-width: 600px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap; }
  .event-series-list article.event {
    width: 100%;
    margin-left: 0%;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 0;
    margin-top: 0; }
    .event-series-list article.event h1:before {
      width: 1em;
      margin-left: -1.1em;
      display: inline-block;
      counter-increment: section;
      content: counter(section); }
    .event-series-list article.event .content {
      margin-bottom: 1.35rem; }
  .event-series-list .event-header > * {
    margin-left: 1em; }
  .event-series-list .date {
    margin-left: 1em; }
    @media (min-width: 600px) {
      .event-series-list .date {
        margin-left: 0; } }

.single-event {
  width: 100%;
  margin-left: 0%;
  padding-left: 1.35rem;
  padding-right: 1.35rem; }

.map-container {
  width: 100%;
  margin-left: 0%;
  padding-left: 1.35rem;
  padding-right: 1.35rem; }

.siblings {
  width: 100%;
  margin-left: 0%;
  padding-left: 1.35rem;
  padding-right: 1.35rem; }
  .siblings .section-title {
    width: 100%;
    margin-left: 0%;
    padding-left: 1.35rem;
    padding-right: 1.35rem; }
  .siblings .event {
    width: 100%;
    margin-left: 0%;
    padding-left: 0;
    padding-right: 0; }

body {
  counter-reset: h2counter; }

.text .content h1,
.page .content h1 {
  counter-reset: h2counter; }
.text .content h2,
.page .content h2 {
  counter-reset: h3counter;
  counter-increment: h2counter; }
.text .content h3,
.page .content h3 {
  counter-increment: h3counter; }
.text .content img,
.page .content img {
  margin: 1.35rem 0; }
.text .content ul,
.text .content ol,
.page .content ul,
.page .content ol {
  padding-left: 1.6em; }

.content-list {
  max-width: 600px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap; }

.content-list__intro {
  width: 100%;
  margin-left: 0%;
  padding-left: 1.35rem;
  padding-right: 1.35rem;
  margin-bottom: 56px; }

article.text {
  width: 100%;
  margin-left: 0%;
  padding-left: 1.35rem;
  padding-right: 1.35rem; }
  article.text + article.text:before {
    content: '* * *';
    text-align: center;
    display: block; }

.text-header {
  margin-bottom: 1.35rem; }

.text-page .text-content {
  margin-top: 1.35rem; }

.footnotes {
  margin-top: 2.7rem; }
  .footnotes hr {
    display: none; }
  .footnotes ol,
  .footnotes li,
  .footnotes p {
    font-size: 0.8rem; }
  .footnotes :target p {
    animation-name: flash;
    animation-duration: 1s; }

@keyframes flash {
  0%,
  100% {
    background: rgba(255, 255, 255, 0.3); }
  30% {
    background: rgba(255, 255, 0, 0.3); } }
.page {
  max-width: 600px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap; }
  .page .content {
    width: 100%;
    margin-left: 0%;
    padding-left: 1.35rem;
    padding-right: 1.35rem; }
    .page .content a[href^='#'] {
      background-image: none !important; }
    .page .content a:not([href*="https://critisticuffs"]) {
      background-image: linear-gradient(to top, transparent, transparent 0.05em, #ccc 0.05em, #ccc 0.15em, transparent 0.15em); }
    .page .content strong {
      font-weight: normal;
      text-transform: uppercase;
      font-size: rem-calc(14);
      letter-spacing: 0.04em; }
    .page .content li {
      list-style: none; }

.home {
  width: 100%;
  margin-left: 0%;
  padding-left: 1.35rem;
  padding-right: 1.35rem; }

*,
*::after,
*::before {
  box-sizing: border-box; }

html {
  font-size: 18px;
  letter-spacing: -0.006em;
  word-spacing: -0.05em; }

body {
  line-height: 1.35rem;
  padding: 0 0.4em;
  margin: 0.675rem 0 0; }
  @media (min-width: 600px) {
    body {
      padding: 0 1.6em; } }

h1,
h2,
h3 {
  margin: 0 0 1.35rem; }

h1 {
  font-size: 1.75rem;
  line-height: 2.025rem;
  font-weight: normal; }

h2 {
  font-size: 1.5rem;
  line-height: 2.025rem;
  font-weight: normal; }

h3 {
  font-size: 1rem;
  font-weight: normal;
  line-height: 2.025rem;
  text-transform: uppercase;
  font-size: rem-calc(14);
  letter-spacing: 0.04em; }

p,
ul,
ol {
  margin: 1.35rem;
  padding: 0; }
  p + h1, p + h2, p + h3,
  ul + h1,
  ul + h2,
  ul + h3,
  ol + h1,
  ol + h2,
  ol + h3 {
    margin-top: 2.7rem; }

p {
  margin: 0; }

p + p {
  text-indent: 1.6em; }

a {
  color: black;
  text-decoration: none;
  background-image: linear-gradient(to top, transparent, transparent 0.05em, red 0.05em, red 0.15em, transparent 0.15em); }

sup {
  line-height: 0;
  padding-left: 0.2em; }
  sup a {
    background-image: none; }

img {
  max-width: 100%; }

sup {
  font-size: 0.6em; }

blockquote {
  margin: 1.35rem auto;
  padding: 0 1.35rem;
  font-style: italic; }

blockquote cite {
  display: block;
  text-indent: -1.2em;
  margin-left: 1em;
  font-style: normal; }
  blockquote cite::before {
    content: '– '; }

.main {
  max-width: 600px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap; }

.read-more {
  text-indent: 0; }
